» Ubuntu » Paketler

Error

two or more packages specified (r-base-core raring)